<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="/css/style.css">
<span>
	<i class="fa fa-dashboard" style="font-size: 80px"></i>
	<p  style="font-family: 'Hind Siliguri';font-weight: 400; font-size: 30px;">
		&#2536;&#2534;&#2534;&#2535; &#2454;&#2509;&#2480;&#2495;&#2488;&#2509;&#2463;&#2494;&#2476;&#2509;&#2470;&#2503;&#2480; &#2460;&#2494;&#2468;&#2496;&#2479;&#2492; &#2488;&#2434;&#2488;&#2470; &#2472;&#2495;&#2480;&#2509;&#2476;&#2494;&#2458;&#2472;&#2503; &#2476;&#2495;&#2486;&#2494;&#2482; &#2460;&#2479;&#2492;&#2503;&#2480; &#2478;&#2471;&#2509;&#2479; &#2470;&#2495;&#2479;&#2492;&#2503; &#2476;&#2494;&#2434;&#2482;&#2494;&#2470;&#2503;&#2486; &#2460;&#2494;&#2468;&#2496;&#2479;&#2492;&#2468;&#2494;&#2476;&#2494;&#2470;&#2496; &#2470;&#2482; (&#2476;&#2495;&#2447;&#2472;&#2474;&#2495;) &#2488;&#2480;&#2453;&#2494;&#2480; &#2455;&#2464;&#2472; &#2453;&#2480;&#2503; &#2447;&#2476;&#2434; &#2454;&#2494;&#2482;&#2503;&#2470;&#2494; &#2460;&#2495;&#2479;&#2492;&#2494; &#2474;&#2497;&#2472;&#2480;&#2494;&#2479;&#2492; &#2474;&#2509;&#2480;&#2471;&#2494;&#2472;&#2478;&#2472;&#2509;&#2468;&#2509;&#2480;&#2496; &#2489;&#2472;&#2404; &#2468;&#2495;&#2472;&#2495; &#2536;&#2534;&#2534;&#2535; &#2469;&#2503;&#2453;&#2503; &#2536;&#2534;&#2534;&#2540; &#2454;&#2509;&#2480;&#2495;&#2488;&#2509;&#2463;&#2494;&#2476;&#2509;&#2470; &#2478;&#2503;&#2479;&#2492;&#2494;&#2470;&#2503; &#2474;&#2509;&#2480;&#2471;&#2494;&#2472;&#2478;&#2472;&#2509;&#2468;&#2509;&#2480;&#2496;&#2480; &#2470;&#2494;&#2479;&#2492;&#2495;&#2468;&#2509;&#2476; &#2474;&#2494;&#2482;&#2472; &#2453;&#2480;&#2503;&#2472;&#2404; &#2437;&#2468;&#2435;&#2474;&#2480; &#2472;&#2494;&#2472;&#2494; &#2472;&#2494;&#2463;&#2453;&#2496;&#2479;&#2492; &#2474;&#2494;&#2482;&#2494; &#2476;&#2470;&#2482;&#2503;&#2480; &#2478;&#2471;&#2509;&#2479; &#2470;&#2495;&#2479;&#2492;&#2503; &#2474;&#2509;&#2480;&#2471;&#2494;&#2472; &#2441;&#2474;&#2470;&#2503;&#2487;&#2509;&#2463;&#2494; &#2489;&#2495;&#2488;&#2494;&#2476;&#2503; &#2475;&#2454;&#2480;&#2497;&#2470;&#2509;&#2470;&#2495;&#2472; &#2438;&#2489;&#2478;&#2470; &#2468;&#2468;&#2509;&#2468;&#2509;&#2476;&#2494;&#2476;&#2471;&#2494;&#2479;&#2492;&#2453; 
	</p>
</span>